{% if menu %}
    <nav class="footer-menu" role="navigation">
        <ul class="menu">
            {% for item in menu %}
                <li class="nav-item">
                    <a class="nav-link" target="{{ item.target }}" href="{{ item.link }}">{{ item.title }}</a>
                </li>
            {% endfor %}
        </ul>
    </nav>
{% endif %}
